.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe504e0a-efd8-a9c7-c15c-f584487c0419 {
.portlet-title-text:after{
   left:unset !important;
}
}.lfr-layout-structure-item-dd9b3981-f612-0172-a0ae-b85e2af9dae9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-80b3b704-8521-83cb-c604-f0983eb5b727 {
.fragment-jnyv-submit-button

}
*:lang(en)
{
button#fragment-jnyv-submit-button::after
{
content: "Submit"
}
}
 
*:lang(it)
{
button#fragment-jnyv-submit-button::after
{
content: "Invia"
}
}.lfr-layout-structure-item-7951a309-26bf-d352-fc16-f43d8091853d {
margin-top: 0rem !important;
}
.lfr-layout-structure-item-334f3842-0ca3-1026-166c-3778a2527205 {
display: none !important;
}
